@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :zzz.css
 author     :Ability Consultant
style info  :設定　ハックは最下部に記述
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
/* -----------------------------------------------------------
	各ページ専用指定
----------------------------------------------------------- */
#main table, #main ol, #main ul, #main dl, #main blockquote, #main pre, #main p {
  margin-bottom: 1em;
}

/*************************************

	最上部画像部分

*************************************/
#higaeri #contents #higaeri {
  margin: 0 0 35px 0;
  clear: both;
  position: relative;
}
#higaeri #contents #border_box {
  width: 410px;
  border-bottom: 1px solid #d4d4d4;
}
#higaeri #contents #higaeri_down_box_2 {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#higaeri #contents #higaeri_over_box, #higaeri #contents #higaeri_down_box_2 {
  margin: 0 0 11px 0;
  padding: 0;
  width: 410px;
  height: 18px;
}
#higaeri #contents #higaeri_over_box h5, #higaeri #contents #higaeri_down_box_2 h5 {
  margin: 0;
  padding: 0;
  width: 124px;
  height: 18px;
  line-height: 1;
  background: url(../higaeri/images/stit_img1_1.gif) no-repeat left top;
  text-indent: -9999px;
  display: block;
  float: left;
}
#higaeri #contents #higaeri_over_box .st, #higaeri #contents #higaeri_down_box_2 .st {
  margin: 0;
  padding: 2px 5px 1px;
  color: #fff;
  background: #7c7c7c;
  float: left;
}
#higaeri #contents #higaeri_txt1_1 {
  margin: 0 0 0 65px;
  padding: 0;
  width: 330px;
  height: 34px;
  line-height: 1;
  background: url(../higaeri/images/course1.gif) no-repeat left top;
  text-indent: -9999px;
  display: block;
}
#higaeri #contents #higaeri_txt1_2 {
  margin: 0 0 0 65px;
  padding: 0;
  width: 289px;
  height: 43px;
  line-height: 1;
  background: url(../higaeri/images/course2.gif) no-repeat left top;
  text-indent: -9999px;
  display: block;
}
#higaeri #contents #higaeri_txt1_3 {
  margin: 0 0 0 65px;
  padding: 0;
  width: 340px;
  height: 98px;
  line-height: 1;
  background: url(../higaeri/images/course3.gif) no-repeat left top 30px;
  text-indent: -9999px;
  display: block;
}
#higaeri #contents #higaeri_img1 {
  margin: 0;
  padding: 0;
  width: 180px;
  height: 180px;
  position: absolute;
  top: 339px;
  left: 470px;
}
#higaeri #contents #higaeri_img2 {
  margin: 0;
  padding: 0;
  width: 180px;
  height: 180px;
  position: absolute;
  top: 520px;
  left: 470px;
}
#higaeri #contents .higaeri_txt1 {
  margin: 0 0 10px 0;
  padding: 0 15px 0 16px;
  width: auto;
}
#higaeri #contents .higaeri_txt1 span {
  margin: 0;
  padding: 0;
  color: #422d62;
  font-weight: bold;
}
#higaeri #contents .higaeri_txt2 {
  margin: 0 0 10px 0;
  padding: 0 15px 0 16px;
  width: auto;
  text-align: right;
}
#higaeri #contents .higaeri_txt3 {
  margin: 0 0 10px 0;
  padding: 20px 0 10px;
  width: auto;
  text-align: right;
}
#higaeri #contents .higaeri_txt4 {
  margin: 0;
  padding: 20px 0 10px;
  width: auto;
  text-align: right;
}
#higaeri #contents .higaeri_txt4 span {
  font-weight: bold;
}
#higaeri #contents #higaeri_ul {
  margin: 0 0 0 22px;
  padding: 0;
  overflow: hidden;
  display: block;
}
#higaeri #contents #higaeri_ul li {
  margin: 0;
  padding: 0;
  float: left;
  clear: both;
  font: 90%;
  color: #656565;
  letter-spacing: 1px;
}
#higaeri #contents #higaeri_ul li#last {
  margin: 0 0 80px 0;
}
#higaeri #contents h3#higaeri_up_img {
  margin: 0;
  padding: 0;
  width: 680px;
  height: 339px;
  line-height: 1;
  background: url(../higaeri/images/img_hiaeri_tit.jpg) no-repeat left top;
  text-indent: -9999px;
  display: block;
}
#higaeri #contents div#higaeri_down_box {
  margin: 0;
  padding: 172px 0 0;
  width: 680px;
  height: 200px;
  background: url(../higaeri/images/img_higaeri_down.jpg) no-repeat left top;
}
#higaeri #contents div#higaeri_down_box_2 {
  margin: 10px 0;
  width: 650px;
  height: 200px;
}
#higaeri #contents h4#higaeri_stit {
  margin: 0 0 18px 0;
  padding: 0;
  width: 410px;
  height: 48px;
  line-height: 1;
  background: url(../higaeri/images/stit_img1.gif) no-repeat left top;
  text-indent: -9999px;
  display: block;
  border-bottom: 1px solid #d4d4d4;
}

/***********************************

	日帰りエステ

***********************************/
#higaeri #contents #stit_higaeri_este {
  margin: 0;
  padding: 0 0 20px;
  width: 680px;
  height: 45px;
  clear: both;
  line-height: 1;
  background: url(../higaeri/images/stit_este.gif) no-repeat left top;
  text-indent: -9999px;
  display: block;
}
#higaeri #contents #este_border_box {
  margin: 0 0 30px 0;
  padding: 30px 29px 20px;
  width: 620px;
  border: 1px solid #e8e8e8;
}
#higaeri #contents #stit_este {
  margin: 0;
  padding: 0;
  width: 620px;
  height: 115px;
  line-height: 1;
  background: url(../higaeri/images/stit_este.gid.gif) no-repeat left top;
  text-indent: -9999px;
  display: block;
}

/****************************

	日帰りテーブル

****************************/
#higaeri #contents .higaeri_tbl {
  width: 620px;
  margin: 0 auto 20px auto;
  padding: 0;
  border-top: 1px solid #e4e4e4;
  border-left: 1px solid #e4e4e4;
}
#higaeri #contents .higaeri_tbl th {
  margin: 0;
  padding: 0;
  border-right: 1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4;
  color: #5f5f5f;
  background: #f0f0f0;
  text-align: center;
  font-weight: normal;
}
#higaeri #contents .higaeri_tbl td {
  margin: 0;
  padding: 0;
  border-right: 1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4;
  color: #5f5f5f;
  padding: 10px 15px;
  letter-spacing: 1px;
}
#higaeri #contents #higaeri_box2 {
  width: 620px;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
#higaeri #contents #higaeri_box2 caption {
  font-weight: bold;
}
#higaeri #contents #higaeri_box2 p {
  margin: 0 0 20px 0;
  color: #656565;
}
#higaeri #contents #higaeri_left {
  width: 350px;
  padding: 20px 0 0;
  float: left;
}
#higaeri #contents #higaeri_left .bt_pdf {
  font-size: 86%;
}
#higaeri #contents #higaeri_right {
  width: 220px;
  padding: 20px 0 0;
  text-align: right;
  font-size: 86%;
  float: right;
}
#higaeri #contents #este_ul {
  width: 620px;
  overflow: hidden;
  display: block;
}
#higaeri #contents #este_ul li {
  margin: 0;
  padding: 0;
  float: left;
  clear: both;
  font: 90%;
  color: #656565;
  letter-spacing: 1px;
}
#higaeri #contents #este_ul li#last {
  margin: 0 0 80px 0;
}

#higaeri .btn_rsv_higaeri {
  margin-top: 30px;
}
#higaeri .btn_rsv_higaeri a {
  background: #251539;
  /*border-radius: 3px;*/
  position: relative;
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin-right: auto;
  max-width: 340px;
  padding: 10px 25px;
  color: #FFF;
  transition: 0.3s ease-in-out;
  font-weight: 500;
  text-decoration: none;
}
#higaeri .btn_rsv_higaeri a:hover {
  background: #9a82b1;
  color: #FFF;
}
#higaeri .btn_rsv_higaeri a:hover:after {
  border-color: #FFF;
}
#higaeri .btn_rsv_higaeri a:after {
  content: '';
  width: 5px;
  height: 5px;
  border-top: 3px solid #FFF;
  border-right: 3px solid #FFF;
  transform: rotate(45deg) translateY(-50%);
  position: absolute;
  top: 50%;
  right: 20px;
  border-radius: 1px;
  transition: 0.3s ease-in-out;
}
